<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package tripify
 * 
 * @since 1.0.0
 *
 */

?>  
</div><!-- #page -->

    <!-- Footer-section -->
    <footer class="ws-section-spacing img-footer">
        <div class="container">
            <div class="row">
                <!--item-->
                <div class="col-lg-6" id="footer_widget_section">
                <?php 
                    if ( is_active_sidebar( 'tripify_footer_sidebar_first' ) ) : 
                        dynamic_sidebar( 'tripify_footer_sidebar_first' );
                    endif; 
                ?>
                </div>
                <!--item-->
                <div class="col-lg-6" id="footer_widget_section">
                <?php 
                    if ( is_active_sidebar( 'tripify_footer_sidebar_two' ) ) : 
                        dynamic_sidebar( 'tripify_footer_sidebar_two' );
                    endif; 
                ?>
                </div>
            </div>
        </div>
    </footer>
    <!-- copyright-area -->
    <div class="footer-bottom text-white">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="left-text">
                        <?php 
                            if( get_theme_mod( 'tripify_Footer_Copyright_Text_Settings' ) ) :
                                    echo esc_html(get_theme_mod( 'tripify_Footer_Copyright_Text_Settings' ));
                                else :
                                    esc_html_e('Copyright © 2019 | All Rights Reserved.' , 'tripify');  
                            endif;
                        ?> 
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End-footer-section -->
    <!-- Back to top button -->
    <a id="btn-to-top" class="show"></a>

<?php wp_footer(); ?>
</body>
</html>
