<?php
/**
    * tripify functions and definitions
    *
    * @link https://developer.wordpress.org/themes/basics/theme-functions/
    *
    * @package tripify
    * 
    * @since 1.0.0
    * 
*/

/**
 * Tripify Theme Setup File.
**/
require get_template_directory() . '/inc/tripify_theme_setup.php';

/**
 * Tripify Theme Enqueue File.
**/
require get_template_directory() . '/inc/tripify_enqueue_scripts_&_styles.php';

/**
 * Implement the Custom Header feature.
**/
require get_template_directory() . '/inc/custom-header.php';

/**
 * Custom template tags for this theme.
**/
require get_template_directory() . '/inc/template-tags.php';

/**
 * Functions which enhance the theme by hooking into WordPress.
**/
require get_template_directory() . '/inc/template-functions.php';

/**
  * Theme Navigation / Menu Call Back Function File.
*/
require_once get_template_directory(). '/inc/navigation-function.php';

/**
 * Customizer additions.
**/
require get_template_directory() . '/inc/customizer.php';

/**
	* Customizer additions For Theme Social Accouunt details.
**/
require get_template_directory() . '/inc/customizer_social_section.php';

/**
	* Tripify Theme Customizer additions For Theme Customizer Footer Section.
**/
require get_template_directory() . '/inc/customizer-footer.php';

/**
 * Load Jetpack compatibility file.
**/
if ( defined( 'JETPACK__VERSION' ) ) {
	require get_template_directory() . '/inc/jetpack.php';
}

/**
 * tripify Theme Nav Walker.
**/
require get_template_directory() . '/inc/tripify_custom_nav_walker.php';

/**
 * tripify Blog Single Custom Comment List Show File.
**/
require get_template_directory() . '/inc/blog_post_comment_list.php';
