<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package tripify
 * 
 * 
 * @since 1.0.0
 *
 */
?>	
    <div class="package-one blog-box">
        <div class="img-wapper">
		    <?php tripify_post_thumbnail(); ?>
        </div>
        <div class="package-content">
            <h3><a href="<?php the_permalink(); ?>"><?php the_title() ?></a></h3>
            <ul class="meta-tag">
                
                <li><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>"><i class="fa fa-user"></i> <?php echo esc_html( get_the_author() ); ?> </a></li>
                <li><a href="<?php the_permalink(); ?>"><i class="far fa-calendar-alt"></i> <?php echo esc_html(get_the_date('d-m-Y')); ?> </a></li>
                <li><i class="fa fa-comments"></i> <?php comments_number(); ?></li>
                
            </ul>
            <p> <?php the_excerpt(); ?> </p>
            <a href="<?php the_permalink(); ?>" class="read-btn"> <?php echo esc_html('Read more','tripify'); ?> <i class="fas fa-angle-double-right"></i></a>
        </div>
    </div>
 


