<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package tripify
 * 
 * @since 1.0.0
 *
 */

?>
    <!-- item -->
	<div class="package-one blog-box" <?php post_class('singlepage'); ?>>
        <div class="img-wapper">
			<?php if( has_post_thumbnail() ){ ?>
				<?php the_post_thumbnail(); ?>
			<?php } ?>
        </div>
       <div class="package-content">
	        <?php the_content(); ?>
        </div>
    </div>

	<?php if ( get_edit_post_link() ) : ?>
		<footer class="entry-footer container mb-5">
			<?php
			edit_post_link(
				sprintf(
					wp_kses(
						/* translators: %s: Name of current post. Only visible to screen readers */
						__( 'Edit <span class="screen-reader-text">%s</span>', 'tripify' ),
						array(
							'span' => array(
								'class' => array(),
							),
						)
					),
					wp_kses_post( get_the_title() )
				),
				'<span class="edit-link">',
				'</span>'
			);
			?>
		<?php 
        wp_link_pages( 
            array(
                'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'tripify' ),
                'after'  => '</div>',
            ) 
        );
        ?>
		</footer><!-- .entry-footer -->
	<?php endif; ?>

