        <div class="header-fixed header-two" <?php if ( has_header_image() ) { ?> style="background-image:url(<?php echo esc_url( get_header_image() ); ?>)" <?php } ?>>
            <div class="container">
                <nav class="navbar navbar-expand-lg navbar-light">
                    <div class="navbar-brand">
                        <?php if(has_custom_logo())  { ?>
                            <?php the_custom_logo(); ?>
                        <?php } ?> 
                        <?php 
                            if (display_header_text() == true) { 
                                ?>
                                    <p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
                                <?php
                                    $tripify_description = get_bloginfo( 'description', 'display' );
                                    if ( $tripify_description || is_customize_preview() ) :
                                ?>
                                    <p class="site-description"><?php echo esc_html($tripify_description); ?></p>
                                    <?php endif; 
                            } 
                         ?>
                    </div>
                    <div class="collapse navbar-collapse my-lg-0" id="navbarNav">

                        <?php  
                            wp_nav_menu(
                                array(
                                    'container'        => 'ul',
                                    'container_class'  => 'collapse navbar-collapse my-lg-0',
                                    'container_id'     => 'navbarNav',
                                    'theme_location'   => 'Tripify_Primary_Menu',
                                    'menu_id'          => 'primary-menu',
                                    'menu_class'       => 'navbar-nav',
                                   'walker'         =>  new tripifyCustomNavWalker(),
                                   'fallback_cb'    => 'tripify_primary_navigation_fallback',
                                )
                            ); 
                        ?>

                    </div>  
                </nav>
                <?php 
                $custom_logo_id = get_theme_mod( 'custom_logo' ); 
                $logo = wp_get_attachment_image_src( $custom_logo_id , 'full' );
                  
                if ( has_custom_logo() ) : ?>

                        <div class="mobile-menu" data-type="logo" data-link="<?php echo esc_url( home_url('/') ); ?>" data-logo="<?php echo esc_url( $logo[0] ); ?>"></div> 
                        
                    <?php else: ?> 

                        <div class="mobile-menu" data-type="text" data-link="<?php echo esc_url( home_url('/') ); ?>" data-logo="<?php bloginfo( 'name' ); ?>"> </div>
                        
                <?php endif; ?>
            </div>
        </div>